This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 808704 - beust-jcommander-1.30 is available
beust-jcommander-1.30 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: beust-jcommander (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks: 888233
  Show dependency treegraph
 
Reported: 2012-03-31 06:04 EDT by Upstream Release Monitoring
Modified: 2013-01-10 04:59 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.30-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-10 04:59:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-03-31 06:04:10 EDT
Latest upstream release: 1.23
Current version in Fedora Rawhide: 1.17
URL: https://github.com/cbeust/jcommander/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-04-29 06:05:49 EDT
Latest upstream release: 1.25
Current version in Fedora Rawhide: 1.17
URL: https://github.com/cbeust/jcommander/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-06-03 17:44:16 EDT
Latest upstream release: 1.26
Current version in Fedora Rawhide: 1.17
URL: https://github.com/cbeust/jcommander/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-07-06 02:53:49 EDT
Latest upstream release: 1.27
Current version in Fedora Rawhide: 1.17
URL: https://github.com/cbeust/jcommander/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2012-07-29 05:30:10 EDT
Latest upstream release: 1.29
Current version in Fedora Rawhide: 1.17
URL: https://github.com/cbeust/jcommander/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2012-10-27 15:04:49 EDT
Latest upstream release: 1.30
Current version in Fedora Rawhide: 1.17
URL: https://github.com/cbeust/jcommander/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Mikolaj Izdebski 2013-01-10 04:59:22 EST
I believe that this bug is fixed in beust-jcommander-1.30-1,
which is available in Fedora Rawhide.  I am closing the bug now,
thank you for reporting it.  A summary of changes is included below.

* Thu Jan 10 2013 Mikolaj Izdebski <mizdebsk@redhat.com> - 1.30-1
- Update to upstream version 1.30
- Build with xmvn

Note You need to log in before you can comment on or make changes to this bug.